
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID62390";
							
var currModelVersion = "";
						
var currModelName = "Risk Acceptance - Application Development";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID62390.png";
			
		if (z == 68) { modelimage68.src = "../images/ado238.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado238.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado239.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado239.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado240.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado240.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(17.584999999999997, 1.2999999999999998, 19.395, 3.2199999999999998, "ID64008", "ID62390", "ID64008", "", false);
					
	createImageArea(13.8, 1.2999999999999998, 15.2, 3.2199999999999998, "ID63963", "ID62390", "ID63963", "", false);
					
	createImageArea(9.335, 1.2999999999999998, 11.645, 3.2199999999999998, "ID63918", "ID62390", "ID63918", "", false);
					
	createImageArea(5.505, 1.2950000000000002, 7.4750000000000005, 3.6450000000000005, "ID63854", "ID62390", "ID63854", "", false);
					
	createImageArea(1.45, 1.2999999999999998, 3.55, 3.2199999999999998, "ID63789", "ID62390", "ID63789", "", false);
					
	createImageArea(10, 4.97, 14.32, 6.69, "ID63785", "ID62390", "ID63785", "", false);
					
	createImageArea(17.3, 8.3, 18.7, 9.7, "ID62398", "ID62390", "ID62398", "", false);
					
	createImageArea(9.110000000000001, 8.215, 14.65, 11.364999999999998, "ID62395", "ID62390", "ID62395", "", false);
					
	createImageArea(4.3, 8.3, 5.7, 10.219999999999999, "ID62392", "ID62390", "ID62392", "", false);
					
	imageMapsReady();
}
			
			ID62392D='';				
				ID62395D='<span class=\"mov_desc\">Acceptance of residual risks that result from with Risk Treatment has to take place at the level of the executive management of the organization. To this extent, Risk Acceptance concerns the communication of residual risks to the decision makers.<br />Once accepted, residual risks are considered as risks that the management of the organization knowingly takes. The level and extent of accepted risks comprise one of the major parameters of the Risk Management process. In other words, the higher the accepted residual risks, the less the work involved in managing risks (and inversely).<br />Risk Acceptance is considered as being an optional process, positioned between Risk Treatment and Risk Communication, since it can be covered by both Risk Treatment and Risk Communication processes. </span>';				
				ID62398D='';				
				ID63789D='';				
				ID63854D='';				
				ID63918D='';				
				ID63963D='';				
				ID64008D='';				
				ID63785D='';				
				
			
function readCM()
{
			ID62392CM = new instCM("Start");
ID62395CM = new instCM("A.13 Risk acceptance");
ID62395CM.addAttribute("Responsible", "obj");
ID62395CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID62395CM.addAttribute("Accountable", "obj");
ID62395CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID62395CM.addAttribute("Consulted", "obj");
ID62395CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID62395CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID62395CM.addAttribute("Input data", "obj");
ID62395CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID62395CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17382\");", "D78 Evaluated residual risks", "small_date.png");
ID62395CM.addAttribute("Output data", "obj");
ID62395CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17385\");", "D41 Past risk treatment dec.", "small_date.png");
ID62398CM = new instCM("End");
ID62398CM.addAttribute("Following Process", "mod");
ID62398CM.addLink("Following Process", "../ID62442/ID62442.html", "Monitor and Review - Application Development", "mt_itsp.gif");
ID63789CM = new instCM("RA - App Dev Req I1");
ID63789CM.addAttribute("Referenced subprocess", "mod");
ID63789CM.addLink("Referenced subprocess", "../ID42503/ID42503.html", "Requirements", "mt_itsp.gif");
ID63789CM.addAttribute("Referenced Interface Process", "obj");
ID63789CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID42503\", \"ID63775\");", "Req - RM RA I1", "small_ipro.png");
ID63854CM = new instCM("RA - App Dev AaD I1");
ID63854CM.addAttribute("Referenced subprocess", "mod");
ID63854CM.addLink("Referenced subprocess", "../ID42560/ID42560.html", "Analysis and Design", "mt_itsp.gif");
ID63854CM.addAttribute("Referenced Interface Process", "obj");
ID63854CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID42560\", \"ID63825\");", "AaD - RM RA I1", "small_ipro.png");
ID63918CM = new instCM("RA - App Dev Imp I1");
ID63918CM.addAttribute("Referenced subprocess", "mod");
ID63918CM.addLink("Referenced subprocess", "../ID42668/ID42668.html", "Implementation", "mt_itsp.gif");
ID63918CM.addAttribute("Referenced Interface Process", "obj");
ID63918CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID42668\", \"ID63882\");", "Imp - RM RA I1", "small_ipro.png");
ID63963CM = new instCM("RA - App Dev Test I1");
ID63963CM.addAttribute("Referenced subprocess", "mod");
ID63963CM.addLink("Referenced subprocess", "../ID42735/ID42735.html", "Test", "mt_itsp.gif");
ID63963CM.addAttribute("Referenced Interface Process", "obj");
ID63963CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID42735\", \"ID63947\");", "Test - RM RA I1", "small_ipro.png");
ID64008CM = new instCM("RA - App Dev Dep I1");
ID64008CM.addAttribute("Referenced subprocess", "mod");
ID64008CM.addLink("Referenced subprocess", "../ID42792/ID42792.html", "Deployment", "mt_itsp.gif");
ID64008CM.addAttribute("Referenced Interface Process", "obj");
ID64008CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID42792\", \"ID63989\");", "Dep - RM RA I1", "small_ipro.png");
ID63785CM = new instCM("RA1");
ID63785CM.addAttribute("Data", "obj");
ID63785CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID62425CM = new instCM("");
ID62426CM = new instCM("");
ID63793CM = new instCM("");
ID63794CM = new instCM("");
ID63858CM = new instCM("");
ID63922CM = new instCM("");
ID63967CM = new instCM("");
ID64012CM = new instCM("");
}
		